Bug 982456 - [abrt] licq-1.7.1-1.fc18: licq_handle_sigsegv: Process /usr/bin/licq was killed by signal 6 (SIGABRT)
[abrt] licq-1.7.1-1.fc18: licq_handle_sigsegv: Process /usr/bin/licq was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: licq (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
abrt_hash:8bb0332de15b982b5e7fc07fc13...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 02:12 EDT by grivital
Modified: 2015-09-29 14:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:05:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.25 KB, text/plain)
2013-07-09 02:12 EDT, grivital
no flags Details
File: cgroup (131 bytes, text/plain)
2013-07-09 02:13 EDT, grivital
no flags Details
File: core_backtrace (931 bytes, text/plain)
2013-07-09 02:13 EDT, grivital
no flags Details
File: dso_list (11.43 KB, text/plain)
2013-07-09 02:13 EDT, grivital
no flags Details
File: environ (1.77 KB, text/plain)
2013-07-09 02:13 EDT, grivital
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-09 02:13 EDT, grivital
no flags Details
File: maps (61.85 KB, text/plain)
2013-07-09 02:13 EDT, grivital
no flags Details
File: open_fds (996 bytes, text/plain)
2013-07-09 02:13 EDT, grivital
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-07-09 02:13 EDT, grivital
no flags Details
File: var_log_messages (290 bytes, text/plain)
2013-07-09 02:13 EDT, grivital
no flags Details
File: xsession_errors (652 bytes, text/plain)
2013-07-09 02:13 EDT, grivital
no flags Details

  None (edit)
Description grivital 2013-07-09 02:12:52 EDT
Version-Release number of selected component:
licq-1.7.1-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/licq
crash_function: licq_handle_sigsegv
executable:     /usr/bin/licq
kernel:         3.9.9-201.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #2 licq_handle_sigsegv at /usr/src/debug/licq-1.7.1/src/sighandler.cpp:88
 #5 LicqIcq::COscarService::SendEvent at /usr/src/debug/licq-1.7.1/src/icq/oscarservice.cpp:149
 #6 LicqIcq::UpdateUsers_tep at /usr/src/debug/licq-1.7.1/src/icq/threads.cpp:981
Comment 1 grivital 2013-07-09 02:12:58 EDT
Created attachment 770802 [details]
File: backtrace
Comment 2 grivital 2013-07-09 02:13:01 EDT
Created attachment 770803 [details]
File: cgroup
Comment 3 grivital 2013-07-09 02:13:04 EDT
Created attachment 770804 [details]
File: core_backtrace
Comment 4 grivital 2013-07-09 02:13:08 EDT
Created attachment 770805 [details]
File: dso_list
Comment 5 grivital 2013-07-09 02:13:14 EDT
Created attachment 770806 [details]
File: environ
Comment 6 grivital 2013-07-09 02:13:17 EDT
Created attachment 770807 [details]
File: limits
Comment 7 grivital 2013-07-09 02:13:20 EDT
Created attachment 770808 [details]
File: maps
Comment 8 grivital 2013-07-09 02:13:23 EDT
Created attachment 770809 [details]
File: open_fds
Comment 9 grivital 2013-07-09 02:13:26 EDT
Created attachment 770810 [details]
File: proc_pid_status
Comment 10 grivital 2013-07-09 02:13:30 EDT
Created attachment 770811 [details]
File: var_log_messages
Comment 11 grivital 2013-07-09 02:13:33 EDT
Created attachment 770812 [details]
File: xsession_errors
Comment 12 Fedora Admin XMLRPC Client 2013-07-30 04:44:28 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Christopher Meng 2013-08-02 01:47:09 EDT
Do you often meet this?
Comment 14 Fedora End Of Life 2013-12-21 09:17:00 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2014-02-05 17:05:31 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.